import { TablePaginationConfig } from 'antd';

export function pagination(): TablePaginationConfig {
	return {
		showSizeChanger: true,
		showQuickJumper: true,
		showTotal: (total: number) => `共 ${total} 条`,
		pageSizeOptions: ['10', '20', '50', '100'],
		defaultPageSize: 20,
		hideOnSinglePage: true,
	};
}
